IMS(4)

NAME
ims - I2C HID mouse support

SYNOPSIS
ims* at ihidev?
wsmouse* at ims? mux 0

DESCRIPTION
The ims driver provides support for I2C HID mice. Access to these devices is through the wscons(4) driver.

SEE ALSO
ihidev(4), imt(4), wsmouse(4)

HISTORY
The ims device driver first appeared in OpenBSD 5.9.